
User Interface - Bug #2957

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

Window doesn't receive LEAVE event when non-P2J window activated

01/14/2016 06:04 PM - Hynek Cihlar

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 01/14/2016 06:06 PM - Hynek Cihlar

When windows are switched the P2J window being deactivated should receive LEAVE event, but it doesn't when the target window is a non-P2J

window.

This can be reproduced on current trunk and is specific to Swing GUI.

#2 - 01/15/2016 07:41 AM - Greg Shah

- Target version set to Milestone 12

- Start date deleted (01/14/2016)

- Parent task set to #2677

#3 - 03/23/2016 04:58 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#4 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
